/**
 * Created by IntelliJ IDEA.
 * User: m09fpv
 * Date: 30.09.2009
 * Time: 17:33:28
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;
public class a {
public static void main(String[]  args) throws Exception {
Scanner p=new  Scanner (new File("product.in"));
PrintWriter a=new PrintWriter(new File("product.out"));
    long t,k,s;
    k=p.nextInt();
    t=p.nextInt();
    s=t*k;
    a.print(s);
    a.close();
    p.close();
}
}
